sdpd(8)

NAME
sdpd — SDP daemon

SYNOPSIS

sdpd [options]

DESCRIPTION

sdpd allows Bluetooth devices connected to the host to advertise via SDP the Bluetooth services available.

OPTIONS

-n  Don't detach from the controlling terminal.

BUGS

None yet known.

AUTHOR

Maxim Krasnyansky <maxk@qualcomm.com>, Stephen Crane <steve.crane@rococosoft.com>. Man page written by Edd Dumbill <ejad@debian.org>.

Based on work done by Guruprasad Krishnamurthy <guruprasad.krishnamurthy@nokia.com>, Dmitry Kasatkin <dmitry.kasatkin@nokia.com> and Manel Guerrero Zapata <manel.guerrero-zapata@nokia.com>.

SEE ALSO

sdptool(1)